@import url('https://fonts.googleapis.com/css?family=Mukta&display=swap');
@import url('https://fonts.googleapis.com/css?family=Signika&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lobster&display=swap');
html {
	
} 
body {
	margin:0 auto;
	text-align:center;
	background:#8747B0;
	font-family: 'Mukta';
	background:url('/images/bg.jpg');
	background-size: 4px 4px;  
}
#szybki_kontakt {
	position:absolute;
	right:0px;
	line-height:30px; 
	text-align: right;
	bottom:30px;            
	font-size:24px;
	margin-right:20px;
	color:#FFCD07;
} 
#szybki_kontakt a {
	color:#FFCD07;  
}
p {
	font-size:18px;
	margin:0px;
	margin-bottom:15px; 
}
#logo {
	margin-top:140px;  
	margin-bottom:30px;
}
a {
	color:#EA00AA;
	text-decoration:none;
}
a:hover {
	color:#666;
}
iframe {
	float:right; 
}
h1 {
	font-weight:normal;
	background:#EA00AA;
	color:#fff; 
	padding:0px;  
	width:100%;
	margin:0  auto;

	line-height:60px;
	font-size:36px;
	font-family: 'Signika';

}
h2 { 
	font-family: 'Lobster';
	font-size:26px;
	font-weight:normal;
	color:#8119A8;
}
   
#lody {
	float:right;
	margin-top:20px;
	height:500px;
	margin-left:20px;
}
.lodyvivo {
	width:900px;
	margin-bottom:15px;

}
.list_lody:before{
	  content: "•";
    color: #EA00AA;
    margin-left:10px;
    margin-right:10px;
}
.lodyvivo  span {
	color:#EA00AA;
	font-weight:bold;
}
#witryna {
    width: 100%;
    position: fixed;        
    top: 0px;
    height: 100px;
    z-index: 2600;
    background: repeat-x url(/img/witryna.png) center;
}
section {
	width:1200px;
	margin:0 auto;
 width:100%;
	background:#fff;  
}
.soforek_wafel {
	display:inline-block;
	margin-left:10px;
	margin-bottom:10px; 
	width:380px;
	float:left; 
	padding:0px;    
}
div .soforek_wafel:nth-child(3n+1) {
	margin-left:0px; 
}
.inside_div {
	margin:0 auto;
	width:1160px;
	margin:0 auto;

	text-align: left;
	padding:20px; 
}
.kontakt {
	font-size:20px; 
	padding:20px;
	height:360px;
	
	margin-bottom:20px;
}
.footer {
	clear:both;
	padding-top:10px;
	width:1200px;
	margin:0 auto;
	width:100%;
	border-top:1px solid #E6C8E9;
	background:#fff;
	text-align: center;
}
#kontakt_div{
	background:#FEEB96; 
	width:100%; 
	padding:0px;
}
@media only screen and (max-width: 1200px) {
	section{
		width:1200px;
		
	}
	h1 {
		width:1200px;
	}
	.footer  {
		width:1200px;
	}
	#kontakt_div {
		width:1200px;
	}
}